@use 'shop/resources/scss/base/constants/colors';
@use 'shop/resources/scss/base/mixins/typography';

.coupon {
    min-width: 200px;
}

.button {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
}
